.region-oriental {
    background-image: url('../../../img/region-oriental.png');
    background-color: #0081c6;
}

.region-oriental .icon-chevron {
    background-image: url('../../../img/chevron-oriental.png');
}

@media(min-width: 900px)  {
    .plages-buttons span {
        font-size: 1em;
        line-height: 1.5em;
    }
}

@media (min-width: 700px) and (max-width: 900px)  {
    .plages-buttons span {
        font-size: 0.8em;
        line-height: 1.3em;
    }
}

@media (max-width: 699px)  {
    .plages-buttons span {
        font-size: 0.7em;
        line-height: 0.8em;
    }

    .plages-buttons .icon-chevron {
        height:8px;
    }
}

.plages-buttons span {
    font-family: "Sansation", serif;
    vertical-align: sub;
}

a:hover span {
    color: #0c3858;
}
